Answered

Wordpress 4.7.2 Compatible?

My site is requesting that I upgrade.  Is MM compatible with the latest WP?

Answer

Yes MemberMouse is compatible with WP 4.7 and all following subversions. For quick information about MM and WP compatibility, you can refer to our Wordpress Compatibility article. (http://support.membermouse.com/solution/articles/9000020204-wordpress-compatibility)


Login or Signup to post a comment